<div class="row justify-content-center">
  <div class="col-md-4 register-employee">
    <!-- form card register -->
    <div class="card-body">
      
      <form [formGroup]="employeeForm" (ngSubmit)="onSubmit()">
        <div class="form-group">
          <label for="inputName">Name</label>
          <input class="form-control" type="text" formControlName="name">
          <!-- error -->
          <div class="invalid-feedback" *ngIf="submitted && myForm.name.errors?.required">
            Name is required.
          </div>
        </div>

        <div class="form-group">
          <label for="inputEmail3">Email</label>
          <input class="form-control" type="text" formControlName="email">
          <!-- error -->
          <div class="invalid-feedback" *ngIf="submitted && myForm.email.errors?.required">
            Enter your email.
          </div>
          <div class="invalid-feedback" *ngIf="submitted && myForm.email.errors?.pattern">
            Enter valid email.
          </div>
        </div>


        <div class="form-group">
          <label for="inputEmail3">Phone Number</label>
          <input class="form-control" type="text" formControlName="number">
          <!-- error -->
          <div class="invalid-feedback" *ngIf="submitted && myForm.number.errors?.required">
            Enter your phone number.
          </div>
          <div class="invalid-feedback" *ngIf="submitted && myForm.number.errors?.pattern">
            Mobile number must have 10 digits
          </div>
          
        </div>
        

        <div class="form-group">
          <label for="inputVerify3">Password</label>
          <input class="form-control" type="password" formControlName="password">
          <!-- error -->
          <div class="invalid-feedback" *ngIf="submitted && myForm.password.errors?.required">
            Enter your password
          </div>
          
        </div>

        <div class="form-group">
          <button class="btn btn-success btn-lg btn-block" type="submit">Sign Up</button>
        </div>
       
      </form>
      <a href="http://localhost:4200/employee-signin">
      <div >
        <button class="btn btn-success btn-lg btn-block"  type="submit">Sign In</button>
      </div>
    </a>

    </div>
  </div><!-- form card register -->
</div>
